Subject: Re: Hawker Hunter
From: "Steve Bamford" <[email-masked]>
To: "David Pepper" <[email-masked]>
Date: Thu, 6 Mar 2003 09:38:16 -0800

----- Original Message -----
From: "David Pepper" <[email-masked]>
To: <[email-masked]>
Sent: Monday, February 24, 2003 12:40 AM
Subject: Hawker Hunter

> Hi,
>    This is my first time sending anything to ARC(or anywhere). This is
> my 1/48 scale Academy Hawker Hunter. The bang seat is resin because the
> kit seat is about 1/72! The gunsight and intake covers are scratchbuilt.
> I used PolyScale paints on top and SNJ for the silver bottom finish. I
> also used the kit Stickers which are kinda thick. These decals laughed
> at Solvaset! There were a few things to fiddle with, but a fun build.
> I've been fortunate to get a couple of firsts with it. If the photos are
> too big, I can resize them to whatever you need. Let me know if I did
> this wrong. Thanks a lot! Dave Pepper  IPMS/Winston-Salem
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----